/* BODY */
body {
	margin: 0px 0px 0px 0px;
	background-color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 62.5%;
}

a:link, a:visited, a:active {
	color: #333333;
	text-decoration: none;
}


a:hover {
	color: #FF0000;
	text-decoration: none;
}

/* FRAMES */

#header {
	height: 80px;
}

#bandeau {
	border-top: 2px solid #CACACA;
	border-bottom: 2px solid #CACACA;
	background-color: #EAEAEA;
	text-align: right;
}

#main {
	margin: 50px 310px 0px 30px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.2em;
	line-height: 1.6em;
}

#rght {
	position: absolute;
	right: 0;
	width: 250px;
	padding: 50px 30px 0px 0px;
}

/* REFHEAD */

#ref {
	padding-bottom: 35px;
}

#categ {
	padding-bottom: 35px;
}

#catgbox {
	margin-top: 30px;
	padding-left: 14px;
	border: 1px solid #CACACA;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

#refhead {
	padding-left: 14px;
	margin-right: 90px; 
	background-image: url(../oggpic/ogg1.png);
	background-repeat: repeat-y;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

	.ref1 {
		font-size: 110%;
		color: #000000;
		font-weight: bold;
	}

	.ref2 {
		color: #666666;
	}
	
	.ref2 a:link{
		color: #666666;
	}

	.ref2 a:hover{
		color: #00CC66;
	}
	
	.ref3 {
		color: #333333;
	}

#reftxt {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	padding: 9px 0px 0px 0px;
	color: #333333;
}

#icon {
	position: absolute;
	right: 310px;
	width: 80px;
	vertical-align: top;
	text-align: right;
	padding: 2px 0px 0px 20px;
}

/* CONTENT */

.refsrce {
	color: #666666;
}

#txt {
	padding: 0px 0px 8px 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #333333;
}

.note {
	color:#6699CC;
}

.note2 {
	color:#666666;
}

.compar {
	font-family: Arial, Helvetica, sans-serif;
	line-height: normal;
	padding: 0px 0px 0px 0px;
}

#compartit {
	border: 1px solid #CACACA;
	background-color: #EAEAEA;
	padding: 6px 0px 6px 0px;
}

/* RGHT */

#menu {
	padding-bottom: 8px;
	text-align: right;
	font-size: 1em;
	color: #333333;
}

/* CONTACT */

label {
	font-size: 0.9em;
}

input {
	font-size: 0.9em;
}

textarea {
	font-size: 0.9em;
}
